import request from '@/utils/request'

// 获取社区列表
export function getList(data) {
  return request({
    url: '/article/getliveviewlist',
    method: 'get',
    params: data
  })
}

// 上传封面
export function uploadImage(data) {
  return request({
    url: '/article/uploadarticleimage',
    method: 'post',
    data
  })
}

// 添加直播
export function addLive(data) {
  return request({
    url: '/article/uploadliveview',
    method: 'post',
    data
  })
}

// 删除直播
export function deleteLive(data) {
  return request({
    url: '/article/destoryarticlelive',
    method: 'post',
    data
  })
}

